Hi,

I'm trying to move an existing application from Resin 2x to Resin 3.1.1,
with JDK 1.5.

The application uses Struts 1.1, however the problem persists with Struts
1.3.8 as well.

Using the iterate tag from struts-logic.tld causes resin to throw the
following error:

/jsp/LocationReportMain.jsp:246: not a statement
[19:36:22.319]             java.lang.Integer null;
[19:36:22.319]                      ^
[19:36:22.319] /jsp/LocationReportMain.jsp:246: ';' expected
[19:36:22.319]             java.lang.Integer null;
[19:36:22.319]                               ^


The source jsp is:

<logic:iterate id="driverValues" name="SingleUserLocReportInitializer"
property="teamMembers" type="java.util.Hashtable"><html:option
value='<%=driverValues.get("USER_ID").toString()%>'>
<%=driverValues.get("NAME").toString()%></html:option></logic:iterate>

Would appreciate any help on this.

TIA

-Ambar



_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to